@charset "shift_jis";
/* Updated 2026/07/13.T */
/*********************************************
font
*********************************************/
@font-face {
  font-family: "noto-sans-black";
  src: url("/kojin/special/fonts/NotoSansJP-Black.woff") format("woff");
}
.t-boldBlack {
  font-family: "noto-sans-black";
  font-weight: 900;
}
/*********************************************
common
*********************************************/
#containment-area {
  margin-bottom: 0;
}
#footer-content {
  margin-top: 0;
}
body {
  min-width: auto;
}
sup {
  font-size: 1.0rem;
}
#footer-area {
  position: relative;
}
#footer-area.footer-fixed:not(.-close) #footer-content .footer-logo {
  padding-bottom: 100px;
}
._lh01 {
  line-height: 1 !important;
}
.bg-green01 {
  background: #004831;
}
.bg-white01 {
  background: #F9F8F3;
}
.bg-beige01 {
  background: #F1ECD4;
}
[class^="sec-wrap"] > .inner {
  padding: 0 16px;
}
.btn-ttl01 {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  color: #FFFFFF;
  font-size: 1.4rem;
  letter-spacing: .08em;
}
.btn-ttl01::before,
.btn-ttl01::after {
  width: 1.14em;
  height: 1px;
  background: #FFFFFF;
  transform: rotate(61.39deg);
  content: "";
}
.btn-ttl01::after {
  transform: rotate(118.61deg);
  content: "";
}
[class^="sec-ttl"] {
  position: relative;
  font-weight: 700;
  text-align: center;
}
[class^="sec-ttl"] > .lead {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  position: relative;
}
[class^="sec-ttl"] > .main {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}
.sec-ttl02 {
  padding-top: 32px;
  letter-spacing: .08em;
}
.sec-ttl02:not(.-present)::after {
  display: inline-block;
  width: 29px;
  height: 2px;
  margin-top: 1.21em;
  background: #A89346;
  border-radius: 24px;
  content: "";
}
.bg-green01 .sec-ttl02:not(.-present)::after {
  background: #FFFFFF;
}
.sec-ttl02.-present::after {
  display: inline-block;
  width: 48px;
  height: 48px;
  background: url(/kojin/olive/special/offers/20260630/imgs/index_ico_01.svg) center / contain no-repeat;
  content: "";
}
.sec-ttl02 > .lead {
  position: absolute;
  top: -1.21em;
  left: 50%;
  min-height: 2.64em;
  padding: .25em 1.7em;
  background: #A89346;
  border-radius: 8px;
  color: #FFFFFF;
  font-size: 1.4rem;
  white-space: nowrap;
  transform: translateX(-50%);
}
.sec-ttl02 > .lead::before {
  position: absolute;
  left: 0;
  right: 0;
  bottom: -.5em;
  width: 30px;
  margin: auto;
  border-style: solid;
  border-color: #A89346 rgb(255 255 255 / 0);
  border-width: 15px 15px 0;
  content:"";
}
.sec-ttl02 > .main {
  color: #004831;
  font-size: 2.4rem;
}
.sec-ttl02 > .main.-small {
  font-size: 2.2rem;
}
.sec-ttl02 > .main > .inner::before,
.sec-ttl02 > .main > .inner::after {
  display: inline-block;
  color: #A89346;
  font-size: 2.8rem;
}
.sec-ttl02 > .main > .inner::before {
  margin-right: 8px;
  content: "\201C";
}
.sec-ttl02 > .main > .inner::after {
  margin-left: 8px;
  content: "\201D";
}
.sec-ttl02 > .main > .inner > .num01 {
  color: #004831;
  font-size: 1.63637em;
  line-height: 1.35;
}
.bg-green01 .sec-ttl02 > .main,
.bg-green01 .sec-ttl02 > .main > .inner::before,
.bg-green01 .sec-ttl02 > .main > .inner::after {
  color: #FFFFFF;
}
.card-box01.-red01 {
  background: #ffebeb;
}
.icon-link01._t-white01 > .inner::after {
  left: 4px;
  background-image: url(/kojin/cmn/imgs/ico_arrow_right_02.svg);
}
.icon-link01.-bottom:not([class*=btn-type]):not(.card-tile02):not(.card-tile04)>.inner {
  padding-left: 0;
}
.icon-link01.-bottom:not([class*=btn-type])>.inner::after {
  position: relative;
  top: auto;
  left: 4px;
  vertical-align: middle;
}
.btn-type01.-offers01 {
  letter-spacing: .04em;
}
.btn-type01.-ls0 {
  letter-spacing: 0;
}
.btn-type01.-orange01 {
  background: #EE7800;
}
.btn-type01.-beige01 {
  background: #F1ECD4;
}
[class*=glyph-][class*=btn-type].-right > .inner::before {
  top: calc(50% - (1.375em / 2));
  left: auto;
  right: 1em;
}
.t-gray01 {
  color: #56635F;
}
.t-brown01 {
  color: #A89346;
}
.num-mark01 {
  display: inline-block;
  margin-right: .1em;
  padding-right: .05em;
  line-height: 1.1;
  background: linear-gradient(transparent 60%, #F4EBDA 60%);
}
.num-mark02 {
  display: inline-block;
  margin-right: .1em;
  padding-right: .05em;
  line-height: 1.1;
  background: linear-gradient(transparent 75%, #A89346 75%);
}
.toggle-wrap01 {
  width: 100%;
  background: #FFFFFF;
  border: 1px solid #D5DEDB;
  border-radius: 8px;
}
.toggle-wrap01 > .inner > .btn01 {
  position: relative;
  padding: 10px 2em;
  color: #56635F;
  font-size: 1.4rem;
  font-weight: 700;
  text-align: center;
  transition: background-color .3s ease-out;
}
.toggle-wrap01 > .inner > .btn01 > * {
  font-weight: 700;
}
.toggle-wrap01 > .inner > .btn01::after {
  content: "";
  display: block;
  position: absolute;
  top: calc(50% - (1.65em / 2));
  right: calc(10px - .2em);
  width: 1.65em;
  height: 1.65em;
  background: url(/kojin/cmn/imgs/ico_arrow_right_01.svg) 0 0 / cover no-repeat;
  transform: rotate(90deg);
}
.toggle-wrap01 > .inner > .btn01[aria-selected=true]::after {
  transform: rotate(-90deg);
}
.toggle-wrap01 > .inner > .body01 {
  padding: 16px;
  border-top: 1px solid #D5DEDB;
}
.dtl-list01 {
  color: #141D1D;
  font-size: 1.4rem;
}
.dtl-list01 > :not(:first-child) {
  margin-top: 16px;
}
.dtl-list01 > .ttl01 {
  padding: 4px;
  background: #E5EDEA;
  color: #004831;
  font-weight: 700;
  text-align: center;
}
#content-area .dtl-list01 > .body01 > :not(:first-child) {
  margin-top: 16px;
}
.list-circle01.-offers > .item::before {
  width: 4px;
  height: 4px;
  top: calc((1.5em - 4px) / 2);
  left: .357em;
}
.list-circle01.-dark01 > .item::before,
.list-circle01 > .item.-dark01::before {
  background: #56635F;
}
/*********************************************
section-mainInr
*********************************************/
.section-main {
  background: #EFF1EB;
}
.section-mainInr {
  position: relative;
  max-width: 500px;
  margin: 0 auto;
  background: #F4EBDA;
  overflow: hidden;
}
@media screen and (min-width: 768px) {
  .section-mainInr {
    box-shadow: 0 0 40px 0 rgba(6, 47, 34, 0.16);
  }
}
.section-main .section-mainInr {
  overflow: hidden;
}
/*********************************************
kv-area
*********************************************/
.kv-area {
  position: relative;
  max-width: 500px;
  margin: 0 auto;
}
.kv-area > .ttl01 {
  padding: 44px 16px 0;
  color: #004831;
  text-align: center;
}
.kv-area > .ttl01 > .txt01 {
  display: block;
  margin: 6px auto 1px;
  font-size: 2.2rem;
  letter-spacing: .14em;
}
.kv-area > .ttl01 > .ymd01 {
  display: inline-block;
  margin-bottom: -.05em;
  font-size: 1.8rem;
  letter-spacing: .08em;
  vertical-align: middle;
}
.kv-area > .ttl01 > .week01 {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 1.5em;
  height: 1.5em;
  margin: 0 .34em;
  background: #004831;
  border-radius: 50%;
  color: #FFFFFF;
  font-size: 1.2rem;
  line-height: 1;
  vertical-align: middle;
}
.kv-area > .img01 {
  margin-top: 44px;
  text-align: center;
}
.kv-area > .img01 > .inner {
  display: inline-block;
  position: relative;
}
.kv-ico01 {
  position: absolute;
  top: -21px;
  left: -1px;
  color: #FFFFFF;
  width: 82px;
  height: 100px;
  padding-top: 14px;
  background: url(/kojin/olive/special/offers/20260630/imgs/index_ico_kv01.svg) no-repeat 0 0 / contain;
  font-size: 1.2rem;
  font-weight: 900;
  line-height: 1.33;
  letter-spacing: .08em;
}
.kv-txt01 {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 22px 16px 32px;
  background: #004831;
  color: #FFFFFF;
  font-weight: 700;
  text-align: center;
}
.kv-amount01 {
  display: flex;
  align-items: center;
}
.kv-amount01 > [class*="item0"] {
  display: inline-block;
}
.kv-amount01 > .item01 {
  display: flex;
  align-self: flex-end;
  height: 100%;
  font-size: 1.6rem;
  line-height: 1.1;
  letter-spacing: .08em;
}
.kv-amount01 > .item02 {
  margin: 0 .079em -.05em .172em;
  font-size: 7.4rem;
  line-height: 1;
  letter-spacing: .02em;
}
.kv-amount01 > .item03 {
  font-size: 1.6rem;
  line-height: 1.3;
  letter-spacing: .08em;
}
.kv-amount01 > .item03 > .ltxt01 {
  font-size: 2.8rem;
}
.kv-txt01 > .inner > .txt01 {
  font-size: 2rem;
  text-align: right;
}
/*********************************************
sec-wrap01
*********************************************/
.sec-wrap01 {
  padding: 34px 0 70px;
  overflow: hidden;
}
.sec-wrap01 > .inner:first-child {
  position: relative;
}
.sec-wrap01 > .inner:first-child::before {
  position: absolute;
  width: 780px;
  height: 780px;
  left: 50%;
  bottom: 21px;
  background: #F4EBDA;
  border-radius: 50%;
  transform: translateX(-50%);
  content: "";
}
.sec-wrap01 > .inner:last-child {
  text-align: center;
}
.sec-ttl01 {
  position: relative;
  max-width: 312px;
  margin: 0 auto;
  color: #004831;
  overflow: hidden;
}
.sec-ttl01 > .lead {
  letter-spacing: .08em;
}
.sec-ttl01 > .lead > .inner::before,
.sec-ttl01 > .lead > .inner::after {
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  width: 100%;
  max-width: 52px;
  height: 1px;
  background: #004831;
  margin: auto;
  content: "";
}
.sec-ttl01 > .lead > .inner::before {
  right: calc(100% + .5em);
}
.sec-ttl01 > .lead > .inner::after {
  left: calc(100% + .5em);
}
.sec-ttl01 > .main {
  min-height: 44px;
  margin-top: 11px;
  font-size: 1.8rem;
  color: #FFFFFF;
  letter-spacing: .08em;
}
.sec-ttl01 > .main::before,
.sec-ttl01 > .main::after {
  position: absolute;
  left: 13px;
  right: 13px;
  top: 0;
  bottom: 0;
  background: #004831;
  content: "";
}
.sec-ttl01 > .main::before {
  transform: skewX(30deg);
}
.sec-ttl01 > .main::after {
  transform: skewX(-30deg);
}
.sec-ttl01 > .main > .inner {
  position: relative;
  z-index: 1;
}
.sec-txt01 {
  position: relative;
  margin-top: 1em;
  color: #004831;
  font-weight: 700;
  text-align: center;
  line-height: 2;
  letter-spacing: .08em;
}
.sec-txt01 > :nth-child(n + 2) {
  margin-top: 1em;
}
.sec01-img01 {
  position: relative;
  margin-top: 13px;
  text-align: center;
}
/*********************************************
sec-wrap02
*********************************************/
.sec-wrap02 {
  padding-bottom: 80px;
}
.present-list01 {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 8px;
  color: #004831;
  font-weight: 700;
  letter-spacing: .08em;
}
.present-list01 > .item {
  position: relative;
  width: 100%;
}
.present-list01 > .item > .link01 {
  position: relative;
  display: inline-flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  padding: 13px 7px 38px;
  background: #F9F8F3;
  border-radius: 4px;
  text-decoration: none;
  color: inherit;
}
.present-list01 > .item > .link01::before {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  height: 28px;
  background-color: #004831;
  content: "";
  border-radius: 0 0 4px 4px;
}
.present-list01 > .item > .link01::after {
  position: absolute;
  left: 50%;
  bottom: 0;
  width: 24px;
  height: 24px;
  transform: translateX(-50%) rotate(90deg);
  background: url(/kojin/cmn/imgs/ico_arrow_right_02.svg) center / contain no-repeat;
  content: "";
}
.present-list01 > .item:not(:first-child) {
  width: calc((100% - 14px) / 2);
}
.present-list01 > .item:not(:first-child) > .link01 {
  margin-top: 14px;
  padding: 53px 7px 38px;
}
.present-list01 > .item > .link01 > [class*="ico"] {
  position: absolute;
}
.present-list01 > .item > .link01 > .ico01 {
  left: 3px;
  top: 0;
}
.present-list01 > .item > .link01 > .ico02 {
  right: 14px;
  top: 8px;
}
.present-list01 > .item > .link01 > .ico03 {
  right: 20px;
  top: 2px;
}
.present-list01 > .item > .link01 > .ico04 {
  right: 16px;
  top: 4px;
}
.present-list01 > .item > .link01 > .ttl01 {
  text-align: center;
}
.present-list01 > .item > .link01 > .ttl01 > .inner {
  border-bottom: 1px solid #004831;
}
.present-list01 > .item > .link01 > .inner > .max01 {
  margin-top: 10px;
  font-size: 1.2rem;
}
.present-list01 > .item > .link01 > .inner > .amount01 {
  display: flex;
  align-items: center;
}
.present-list01 > .item:first-child > .link01 > .inner > .amount01 {
  align-items: baseline;
  margin: 10px -18px 0 0;
}
.present-list01 > .item > .link01 > .inner > .amount01 * {
  display: inline-block;
}
.present-list01 > .item > .link01 > .inner > .amount01 > .num {
  letter-spacing: 0;
}
.present-list01 > .item > .link01 > .inner > .amount01 > .num01 {
  font-size: 4.8rem;
}
.present-list01 > .item > .link01 > .inner > .amount01 > .num02 {
  font-size: 3.4rem;
}
.present-list01 > .item > .link01 > .inner > .amount01 > .en01 {
  font-size: 2.4rem;
}
.present-list01 > .item > .link01 > .inner > .amount01 > .wrap01 {
  display: flex;
  flex-direction: column;
  align-items: center;
  line-height: 1.2;
}
.present-list01 > .item > .link01 > .inner > .amount01 > .wrap01 > .txt01 {
  font-size: 1.2rem;
}
/*********************************************
sec-wrap03
*********************************************/
.sec-wrap03 {
  padding-bottom: 80px;
}
.sec-wrap03 > .inner:last-child {
  text-align: center;
}
.present-list02 {
  margin-top: 24px;
  color: #004831;
  letter-spacing: .08em;
}
.present-list02 > .item {
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
  width: 100%;
  padding: 32px 16px;
  background: #F9F8F3;
  border-radius: 8px;
}
.present-list02 > .item:not(:first-child) {
  margin-top: 14px;
}
.present-list02 > .item > .ico01 {
  position: absolute;
  left: 16px;
  top: -6px;
}
.present-list02 > .item > .ttl01,
.present-list02 > .item > [class^="txt0"]:not(.txt04) {
  font-weight: 700;
}
.present-list02 > .item > .ttl01 {
  text-align: center;
}
.present-list02 > .item > .ttl01 > .inner {
  font-size: 1.8rem;
  background: linear-gradient(to top, #004831 1px, transparent 1px);
}
.present-list02 > .item > .txt01 {
  margin-top: 16px;
  font-size: 1.8rem;
  text-align: center;
  letter-spacing: .08em;
}
.present-list02 > .item > .txt02 {
  margin-top: 7px;
  font-size: 2.2rem;
  letter-spacing: .04em;
}
.present-list02 > .item > .txt02 > .num01 {
  font-size: 4.8rem;
  letter-spacing: .02em;
}
.present-list02 > .item > .txt02 > .max01 {
  display: inline-block;
  width: 1em;
  margin-right: 5px;
  font-size: 1.6rem;
  line-height: 1.2;
}
.present-list02 > .item > .txt03 {
  margin-top: 12px;
  font-size: 2.4rem;
  letter-spacing: .04em;
}
.present-list02 > .item > .txt03 > .line2 {
  display: inline-block;
  font-size: 1.8rem;
  text-align: center;
  vertical-align: middle;
  line-height: 1.3;
}
.present-list02 > .item > .txt04 {
  margin-top: 16px;
  font-size: 1.4rem;
  font-weight: 400;
  letter-spacing: .04em;
}
.sec-wrap03 .toggle-wrap01 {
  margin-top: 16px;
}
.link-bnr01 {
  margin-top: 24px;
  width: 100%;
  max-width: 312px;
}
.link-bnr01 > .link01 {
  display: block;
  width: 100%;
  border-radius: 16px;
  overflow: hidden;
  font-size: 1.4rem;
  font-weight: 700;
  text-decoration: none;
  letter-spacing: .08em;
  transition: opacity .3s ease-in-out;
}
.link-bnr01 > .link01 > .inner {
  display: flex;
  align-items: center;
  background: #F4EBDA;
}
.link-bnr01 > .link01 > .inner:first-child {
  padding: 6px 8px 0;
}
.link-bnr01 > .link01 > .inner > .circle01 {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 5.16em;
  min-width: 5.16em;
  height: 5.16em;
  margin-right: 1.06em;
  background: #A89346;
  border-radius: 50%;
  color: #FFFFFF;
  font-size: 1.2rem;
  line-height: 1.4;
}
.link-bnr01 > .link01 > .inner > .txtWrap01 > .txt01 {
  font-size: 1.8rem;
}
.link-bnr01 > .link01 > .inner01 {
  justify-content: center;
}
.link-bnr01 > .link01 > .inner01 + .inner01 {
  padding-bottom: 9px;
}
.link-bnr01 > .link01 > .inner01 > *,
.link-bnr01 > .link01 > .inner01 > :last-child > *{
  display: inline-block;
}
.link-bnr01 > .link01 > .inner01 > :first-child,
.link-bnr01 > .link01 > .inner01 > :last-child > :last-child {
  line-height: 1.1;
}
.link-bnr01 > .link01 > .inner01 > :first-child {
  font-size: 1.6rem;
}
.link-bnr01 > .link01 > .inner01 > :last-child > .txt01 {
  margin-right: 2px;
  font-size: 2.4rem;
}
.link-bnr01 > .link01 > .inner01 > .vTxt01 {
  margin-right: 3px;
  font-size: 2rem;
}
.link-bnr01 > .link01 > .inner01 > .num01 {
  margin: 0 2px 0 4px;
  font-size: 6.5rem;
  line-height: 1.1;
  letter-spacing: -.02em;
}
.link-bnr01 > .link01 > .inner02 {
  justify-content: center;
  height: 2.9em;
  font-size: 1.2rem;
  background: #A89346 url(/kojin/cmn/imgs/ico_arrow_right_02.svg) center right .9em / 2em auto no-repeat;
  color: #FFFFFF;
}
/*********************************************
sec-wrap04
*********************************************/
.sec-wrap04 {
  padding-bottom: 80px;
}
.fn-slide03 {
  margin: 8px -16px 0;
}
.fn-slide03 .slick-list {
  margin: 0 auto;
  padding: 0 8px;
  overflow: hidden;
}
.fn-slide03 .slick-track {
  display: flex;
}
.fn-slide03 .slick-slide {
  height: auto !important;
  padding: 16px 8px;
}
.text-bg01 {
  margin: 12px 0 0;
  padding: 16px 8px;
  background: #EFF1EB;
  letter-spacing: -0.5px;
}
.text-bg01 + .text-bg01 {
  position: relative;
  margin-top: 32px;
}
.text-bg01 + .text-bg01::before {
  display: block;
  content: '';
  position: absolute;
  top: -29px;
  left: calc(50% - 12px);
  width: 24px;
  height: 24px;
  background: url(/kojin/olive/special/offers/20260630/imgs/index_ico_slide06.svg) no-repeat 0 0 / 100%;
}
[class^="img-w0"] {
  margin: 0 auto;
}
.img-w02 {
  width: 175px;
}
.text-indent01 {
  display: flex;
}
.text-indent01 .item01 {
  display: block;
}
.text-indent01 .item02 {
  margin: 0 0 0 12px;
  flex: 1;
}
.text-layout03 {
  display: flex;
  max-width: 375px;
  margin: 12px auto 0;
  color: #56635F;
  text-align: center;
}
.text-layout03 > .item01 {
  width: 33.3%;
}
.text-layout03 > .item01 .img {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 5px;
  min-height: 62px;
}
.text-layout03 > .item01 .img01 > img {
  width: 70px;
}
.text-layout03 > .item01 .img02 > img {
  width: 70px;
}
.text-layout03 > .item01 .img03 > img {
  width: 40px;
}
.text-step01 {
  position: relative;
}
.text-step01 > .step {
  font-size: 2.4rem;
  color: #004831;
  font-weight: bold;
  font-family: roboto;
  text-align: center;
}
.text-step01 > .num {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  right: 0;
  top: 0.3em;
  width: 60px;
  height: 25px;
  border: 1px solid #D5DEDB;
  border-radius: 50px;
  font-size: 1.6rem;
  color: #56635F;
  font-weight: bold;
  font-family: roboto;
  text-align: center;
  line-height: 1;
}
.text-step01 > .num > em {
  display: inline-block;
  margin-right: 4px;
  font-size: 2rem;
  font-weight: bold;
  font-family: roboto;
}
.text-step01 > .num > span {
  display: inline-block;
  padding-top: 4px;
}
.fn-slide03 .slick-slide > .inner {
  height: 100%;
  padding: 40px 21px 49px;
  background: #F9F8F3;
  border-radius: 8px;
  box-shadow: 0px 4px 10px 0px #0000000F;
}
.fn-slide03 .slick-slide:first-child > .inner {
  padding: 16px 19px 49px;
}
.fn-slide03 .slick-arrow {
  position: absolute;
  top: calc(50% - 25px);
  z-index: 1;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background: url(/kojin/olive/special/offers/20260630/imgs/index_ico_slide05.svg) no-repeat 0 0 / 100%;
}
.fn-slide03 .slick-prev {
  left: 8px;
  transform: rotate(-180deg);
  box-shadow: 0 -10px 12px rgba(20, 29, 29, 0.08), 0 0 4px rgba(20, 29, 29, 0.05);
}
.fn-slide03 .slick-next {
  right: 8px;
  box-shadow: 0 10px 12px rgba(20, 29, 29, 0.08), 0 0 4px rgba(20, 29, 29, 0.05);
}
.fn-slide03 .slick-list {
  overflow: visible;
}
.fn-slide03 .slick-arrow.slick-disabled {
  display: none !important;
}
.fn-slide03 .slick-dots {
  display: flex;
  top: 0;
  left: 0;
  right: 0;
}
.fn-slide03 .slick-dots {
  top: auto;
  bottom: 32px;
  justify-content: center;
}
.fn-slide03 .slick-dots > li {
  margin: 0 2px;
}
.fn-slide03 .slick-dots button {
  display: block;
  width: 8px;
  height: 8px;
  background: #D9D9D9;
  border-radius: 50%;
}
.fn-slide03 .slick-dots .slick-active button {
  background: #141D1D;
}
.fn-slide03 .slick-arrow {
  width: 44px;
  height: 44px;
}
.step-layout01 > .text01 > .txt01 {
  min-height: 3em;
  margin-top: 16px;
  font-size: 1.4rem;
}
.step-layout01 > .img01 {
  margin-top: 27px;
}
/*********************************************
sec-wrap05
*********************************************/
.sec-wrap05 {
  padding-bottom: 56px;
}
.sec05-img01 {
  position: relative;
  margin-top: 24px;
  text-align: center;
}
.sec05-img01 > .img01 {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}
.sec05-box01 {
  margin-top: 24px;
  padding: 32px 16px;
  background: #FFFFFF;
  border-radius: 8px;
}
.sec05-box01 > .ttl01 {
  text-align: center;
}
.sec05-box01 > .ttl01 > .inner {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 311px;
  max-width: 100%;
  height: 35px;
  background: #004831;
  border-radius: 100px;
  color: #FFFFFF;
  font-size: 1.5rem;
  font-weight: 700;
}
.service-list01 {
  margin-top: 24px;
}
.service-list01 > .ttl01 {
  display: flex;
  align-items: center;
  justify-content: center;
  color: #004831;
  font-size: 2rem;
  font-weight: 700;
}
.service-list01 > .ttl01:not(:first-of-type) {
  margin-top: 24px;
  padding-top: 24px;
  border-top: 1px solid #EFF1EB;
}
.service-list01 > .ttl01 > .mark {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 1.333em;
  height: 1.333em;
  margin-right: .44rem;
  padding-top: .125em;
  background: #004831;
  border-radius: 50%;
  color: #FFFFFF;
  font-size: 1.8rem;
}
.service-list01 > .body01 {
  margin-top: 8px;
}
.service-list01 > .body01 > .icoWrap01 {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 16px;
  text-align: center;
}
.service-list01 > .body01 > .icoWrap01 > .ico01 {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  width: 6em;
  height: 6em;
  background: #A89346;
  border-radius: 50%;
  color: #FFFFFF;
  font-size: 1.2rem;
  font-weight: 700;
  letter-spacing: .08em;
}
.service-list01 > .body01 > .icoWrap01 > .ico01:nth-child(2) {
  margin-left: 16px;
}
.service-list01 > .body01 > .icoWrap01 > .ico01 > .num01 {
  margin-bottom: -.25em;
  font-size: 2.2rem;
}
.service-list01 > .body01 > .icoWrap01 > .ico01 > .num01 > .lTxt01 {
  font-size: 3.2rem;
  line-height: .95;
}
.service-list01 > .body01 > .icoWrap01 > .ico01 > .txt01 {
  font-size: 2rem;
}
.sec-wrap05 .toggle-wrap01 {
  margin-top: 24px;
}
/*********************************************
sec-wrap06
*********************************************/
.sec-wrap06 {
  padding-bottom: 88px;
}
.q-linkList01 {
  margin-top: 24px;
}
.q-linkList01 > .ttl01 {
  color: #FFFFFF;
  font-weight: 700;
}
.q-linkList01 > .ttl01:not(:first-of-type) {
  margin-top: 32px;
}
.q-linkList01 > .btn01 {
  margin-top: 16px;
}
.q-linkList01 .btn-type01 {
  align-items: baseline;
  justify-content: flex-start;
  width: 100%;
  padding: 16px 48px 16px 16px;
  border-radius: 8px;
}
.q-linkList01 .btn-type01::before {
  display: inline-block;
  margin-right: .5em;
  font-weight: 700;
  content: "Q";
}
.q-linkList01 .btn-type01 > .inner {
  min-height: initial;
  min-height: auto;
  text-align: left;
  line-height: 1.5;
}
.sec06-btn01 {
  margin-top: 56px;
  text-align: center;
}
/*********************************************
sec-wrap07
*********************************************/
.sec-wrap07 {
  padding-bottom: 48px;
}
/*********************************************
sec-wrap08
*********************************************/
.sec-wrap08 {
  padding-bottom: 48px;
}
.past-cpList01 {
  margin: 8px 0 0;
  padding: 24px 6.4%;
  border-radius: 8px;
  background: #F9F8F3;
}
.past-cpList01 .ttl01 {
  position: relative;
  margin: 0 0 20px;
  text-align: center;
}
.past-cpList01 .ttl01::after {
  display: block;
  content: '';
  position: absolute;
  bottom: -20px;
  left: calc(50% - 7px);
  width: 15px;
  height: 11px;
  background: url(/kojin/olive/special/offers/20260630/imgs/2501/index_ico_01.svg) no-repeat 0 0 /100%;
}
.past-cpList01 .inner {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.past-cpList01 .inner >.item {
  width: calc(50% - .25em);
  font-size: 1.4rem;
}
.past-cpList01 .inner >.item:nth-child(2n) {
  margin-left: .5em;
}
.past-cpList01 .inner >.item:nth-child(n + 3) {
  margin-top: 1.7em;
}
.past-cpList01 .inner >.item > .link01 {
  display: block;
  position: relative;
  padding-right: 20px;
  font-weight: bold;
  text-decoration: none;
}
.past-cpList01 .inner >.item > .link01::after {
  display: block;
  content: "";
  position: absolute;
  top: calc(50% - .85em);
  right: 0;
  width: 1.7em;
  height: 1.7em;
  background: url(/kojin/cmn/imgs/ico_arrow_right_01.svg) 0 0 / 100% auto no-repeat;
}
.past-cpList01 + .past-cpList01 {
  margin-top: 28px;
}
/*********************************************
info
*********************************************/
.info-area01 {
  padding: 24px 16px 56px 16px;
  background-color: #f9f8f3;
}
.info-area01 .toggle-wrap01 > .inner > .btn01 {
  padding: 15px 2em;
}
.info-area01 .toggle-wrap01 > .inner > .btn01.-type01 {
  padding-right: 60px;
  padding-left: 10px;
}
.info-area01 .toggle-wrap01 > .inner > .btn01:after {
  right: 22px;
}
.info-area01 .body01 {
  font-size: 1.4rem;
}
/*********************************************
sec-wrap09
*********************************************/
.sec-wrap09 {
  padding: 24px 0 56px;
}
/*********************************************
bnr-blk01
*********************************************/
.bnr-blk01 {
  margin-top: 24px;
  max-width: 375px;
  width: 100%;
}
.bnr-blk01 a {
  text-decoration: none;
}
.bnr-blk01Frame01 {
  display: block;
  overflow: hidden;
  border-radius: 16px;
  background-color: #f4ebda;
}
@media print, screen and (min-width: 768px) {
  .bnr-blk01Frame01:hover {
    opacity: .8;
  }
}
.bnr-blk01Wrap01 {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 12px 10px 0 12px;
  font-weight: bold;
}
.bnr-blk01Wrap02 {
  padding: 0 0 0 6px;
  line-height: 1.4;
}
.bnr-blk01Wrap03 {
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: bold;
}
.bnr-blk01Wrap04 {
  display: flex;
  flex-direction: column;
  line-height: 1.1;
  transform: translate(0, 3px);
}
.bnr-blk01Icon01 {
  display: flex;
  align-items: center;
  flex: none;
  justify-content: center;
  width: 63px;
  height: 63px;
  border-radius: 100px;
  background-color: #a89346;
  color: #ffffff;
  letter-spacing: .08em;
  font-size: 1.2rem;
}
.bnr-blk01Txt10 {
  display: block;
  letter-spacing: -.02em;
  font-size: 1.6rem;
}
.bnr-blk01Txt11 {
  display: block;
  letter-spacing: .04em;
  font-size: 2.4rem;
  font-family: "noto-sans-black";
}
.bnr-blk01Txt20 {
  display: inline-block;
  font-size: 2.0rem;
  line-height: 1.1;
  transform: translate(0, 3px);
}
.bnr-blk01Txt21 {
  display: inline-block;
  margin: 0 5px;
  letter-spacing: -.04em;
  font-size: 7.8rem;
  font-family: "roboto-bold";
  line-height: 1;
}
.bnr-blk01Txt22 {
  display: block;
  font-size: 2.4rem;
}
.bnr-blk01Txt23 {
  display: block;
  font-size: 2.0rem;
}
.bnr-blk01Txt30 {
  display: block;
  margin: -2px 0 0 0;
  text-align: center;
  letter-spacing: -.02em;
  font-size: 2.0rem;
  font-family: "noto-sans-black";
}
.bnr-blk01Txt31 {
  display: block;
  text-align: center;
  letter-spacing: -.02em;
  font-size: 1.3rem;
}
.bnr-blk01Txt32 {
  display: block;
  margin: 10px 0 0 0;
  text-align: center;
  letter-spacing: .02em;
  font-weight: bold;
  font-size: 1.4rem;
}
.bnr-blk01Foot01 {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 10px 0 0 0;
  padding: 6px 0 8px 0;
  background: #a89346 url(/kojin/cmn/imgs/ico_arrow_right_02.svg) center right 0.9em/2em auto no-repeat;
  color: #ffffff;
  font-size: 1.4rem;
}
@media screen and (max-width: 440px) {
  .bnr-blk01Wrap01 {
    padding: 3.2vw 2.66667vw 0 3.2vw;
  }
  .bnr-blk01Wrap02 {
    padding: 0 0 0 1.6vw;
  }
  .bnr-blk01Icon01 {
    width: 16.8vw;
    height: 16.8vw;
    font-size: 3.2vw;
  }
  .bnr-blk01Txt10 {
    font-size: 3.8vw;
  }
  .bnr-blk01Txt11 {
    font-size: 5.2vw;
  }
  .bnr-blk01Txt20 {
    font-size: 5.33333vw;
  }
  .bnr-blk01Txt21 {
    margin: 0 1.33333vw;
    font-size: 20.8vw;
  }
  .bnr-blk01Txt22 {
    font-size: 6.4vw;
  }
  .bnr-blk01Txt23 {
    font-size: 5.33333vw;
  }
  .bnr-blk01Txt30 {
    font-size: 5.06667vw;
  }
  .bnr-blk01Txt31 {
    font-size: 3.46667vw;
  }
  .bnr-blk01Txt32 {
    font-size: 3.73333vw;
  }
  .bnr-blk01Foot01 {
    margin: 2.66667vw 0 0 0;
    padding: 1.6vw 0 2.13333vw 0;
    font-size: 3.73333vw;
  }
}
/*********************************************
fix-wrap
*********************************************/
.fix-wrap {
  display: none;
}
@media screen and (max-width: 1100px) {
  .fix-wrap03,
  .fix-wrap02{
    display: none!important;
  }
}
/*********************************************
fix-wrap01
*********************************************/
.fix-wrap01{
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 10;
  padding: 28px 16px;
  background: rgba(255, 255, 255, .9);
}
/*-------------------------------
fix-wrap02
-------------------------------*/
.fix-wrap02 {
  display: flex;
  justify-content: center;
  position: fixed;
  top: 104px;
  left: 74vw;
  width: 258px;
  max-width: 23.5vw;
  background: #FFFFFF;
  border-radius: 16px;
  z-index: 3;
}
.fix-wrap02 > .menu01 {
  display: inline-block;
  padding: 20px;
  text-align: left;
}
.fix-wrap02 > .menu01 > .item {
  margin: 8px 0 0;
  font-size: 1.8rem;
}
.fix-wrap02 > .menu01 > .item {
  margin: 1.16em 0 0;
  font-size: 1.8rem;
}
.fix-wrap02 > .menu01 > .item > .link01 {
  position: relative;
  text-decoration: none;
  font-weight: bold;
}
.fix-wrap02 > .menu01 > .item:not(.-active) > .link01 {
  color: #B3C8C1;
}
.fix-wrap02 > .menu01 > .item.-active > .link01::before {
  display: block;
  content: '';
  position: absolute;
  left: -1.11em;
  top: .54em;
  height: .44em;
  width: .44em;
  border-radius: 50%;
  background: #A89346;
}
/*-------------------------------
fix-wrap03
-------------------------------*/
.fix-wrap03 {
  position: fixed;
  top: 354px;
  right: calc(54.16vw + 250px);
  max-width: 19vw;
}
/*********************************************
end-txtArea
*********************************************/
.end-txtArea {
  position: relative;
  padding: 20px 5px;
  background: #003927;
  font-weight: bold;
  text-align: center;
  font-size: 18px;
  color: #fff;
  z-index: 1;
}
@media screen and (min-width: 768px) {
  /*********************************************
  hover
  *********************************************/
  .btn-type01.-orange01.-offers01:not(:disabled):not([aria-disabled=true]):hover {
    background: #FF5F04;
  }
  .toggle-wrap01 > .inner > .btn01:hover {
    background: #f5f5f5;
  }
  .link-bnr01 > .link01:hover {
    opacity: .8;
  }
  .kv-btn01 .btn:focus,
  .btn-type01:not(:disabled):not([aria-disabled=true]):focus{
    outline: 3px solid #c4d700;
  }
  /*********************************************
  fix-wrap01
  *********************************************/
  .fix-wrap01 {
    padding: 16px 10px;
  }
  .fix-wrap01 .btn-type01.-offers01 > .inner {
    min-height: 54px;
    font-size: 2.4rem;
  }
  /*********************************************
  end-txtArea
  *********************************************/
  .end-txtArea {
    font-size: 24px;
  }
}
/* large size */
@media screen and (min-width: 1921px) {
  /*-------------------------------
  fix-wrap02
  -------------------------------*/
  .fix-wrap02 {
    left: calc(50vw + 462px);
  }
}
/* sp size */
@media screen and (max-width: 767px) {
  /*********************************************
  common
  *********************************************/
  #footer-area.footer-fixed:not(.-close) #footer-content .footer-logo {
    padding-bottom: 110px;
  }
}
@media screen and (min-width: 401px) {
  /*********************************************
  common
  *********************************************/
  .s-visible {
    display: none !important;
  }
}
/* small size */
@media screen and (min-width: 375px) {
  /*********************************************
  common
  *********************************************/
  .ss-visible {
    display: none !important;
  }
}
@media screen and (max-width: 374px) {
  /*********************************************
  common
  *********************************************/
  .sec-ttl02 > .main {
    font-size: 2.2rem;
  }
  /*********************************************
  sec-wrap02
  *********************************************/
  .present-list01 > .item > .inner > .amount01 > .num02 {
    font-size: 3rem;
  }
  /*********************************************
  sec-wrap03
  *********************************************/
  .present-list02 > .item > .ico01 {
    top: -4px;
    max-width: 20%;
  }
  .present-list02 > .item > .txt02 {
    font-size: 2rem;
  }
  .present-list02 > .item > .txt02 > .num01 {
    font-size: 4.7rem;
  }
  .present-list02 > .item > .txt03 {
    font-size: 2.2rem;
  }
  .link-bnr01 > .link01 > .inner > .circle01 {
    margin-right: .75em;
  }
  .link-bnr01 > .link01 > .inner > .txtWrap01 > .txt01 {
    font-size: 1.7rem;
  }
  /*********************************************
  sec-wrap04
  *********************************************/
  .text-bg01 {
    padding: 12px 4px;
  }
  /*********************************************
  sec-wrap05
  *********************************************/
  .sec05-box01 > .ttl01 > .inner {
    font-size: 1.4rem;
  }
  /*********************************************
  sec-wrap08
  *********************************************/
  .past-cpList01 {
    padding: 16px 4.2%;
  }
  .past-cpList01 .inner >.item {
    font-size: 1.2rem;
  }
}
/*-------------------------------
cmn-tab01
-------------------------------*/
.cmn-tab01 {
  margin-top: 33px;
}
@media screen and (max-width: 499px) {
  .cmn-tab01 {
    margin-top: 6.66667vw;
  }
}
.cmn-tab01:not(:first-child) {
  margin-top: 0;
}
.cmn-tab01 > .list {
  padding: 0 20px;
  border-bottom: 0;
}
@media screen and (max-width: 499px) {
  .cmn-tab01 > .list {
    padding: 0 5.33333vw;
  }
}
.cmn-tab01 > .list > .item {
  width: calc(50% - 4px);
  font-weight: normal;
}
.cmn-tab01 > .list > .item > .switch {
  border-radius: 8px 8px 0 0;
}
.cmn-tab01 > .list > .item > .switch[aria-selected=true] {
  background-color: #A89346;
}
.cmn-tab01 > .list > .item > .switch[aria-selected=true] > .inner {
  font-weight: bold;
}
.cmn-tab01 > .list > .item > .switch > .inner {
  min-height: 66px;
  letter-spacing: .03em;
  font-weight: normal;
  font-size: 1.4rem;
}
@media screen and (max-width: 499px) {
  .cmn-tab01 > .list > .item > .switch > .inner {
    min-height: 17.6vw;
    font-size: 3.73333vw;
  }
}
/*-------------------------------
sec-wrap04
-------------------------------*/
.sec-wrap04 {
  padding: 41px 0 70px;
}
.sec-wrap04 .cmn-tab01 {
  margin: 33px -16px 0;
}
.sec-wrap04 .cmn-tab01 .bg01 {
  padding: 24px 16px 70px;
  background-color: #004831;
  text-align: center;
}
.sec-wrap04 .cmn-tab01 .frame01 {
  margin: 37px 0 0 0;
  padding: 32px 27px 29px 27px;
  border-radius: 8px;
  background-color: #F9F8F3;
  box-shadow: 0px 4px 4px 0px #00000040;
}
.sec-wrap04 .cmn-tab01 .ttl01 {
  color: #004831;
  text-align: center;
  letter-spacing: .04em;
  font-size: 3.2rem;
  font-family: "noto-sans-black";
}
.sec-wrap04 .cmn-tab01 .ttl02 {
  display: inline-block;
  margin: 0 0 24px 0;
  padding: 0 0 12px 0;
  background: url("/kojin/olive/special/offers/20260630/imgs/index_bg_06.png") left bottom repeat-x;
  background-size: 11px auto;
  color: #004831;
  text-align: center;
  letter-spacing: .04em;
  font-weight: bold;
  font-size: 2.0rem;
  line-height: 1;
}
.sec-wrap04 .cmn-tab01 .ttl03 {
  position: relative;
  display: inline-flex;
  align-items: center;
  margin: 19px 0 0 0;
  color: #004831;
  font-weight: bold;
  font-size: 1.6rem;
}
.sec-wrap04 .cmn-tab01 .ttl03:before {
  display: block;
  margin: 0 7px 0 0;
  width: 13px;
  height: 23px;
  background: url("/kojin/olive/special/second-card/imgs/index_bg_04.png") 0 0 no-repeat;
  background-size: 100% auto;
  content: "";
  transform: translate(0, 4px);
}
.sec-wrap04 .cmn-tab01 .ttl03:after {
  display: block;
  margin: 0 0 0 7px;
  width: 13px;
  height: 23px;
  background: url("/kojin/olive/special/second-card/imgs/index_bg_05.png") 0 0 no-repeat;
  background-size: 100% auto;
  content: "";
  transform: translate(0, 4px);
}
.sec-wrap04 .cmn-tab01 .ttl03Num01 {
  display: inline-block;
  margin: 0 0.53333vw;
  font-size: 2.4rem;
  font-family: "roboto";
}
.sec-wrap04 .cmn-tab01 .list01 {
  text-align: left;
}
.sec-wrap04 .cmn-tab01 .item01 {
  display: flex;
  align-items: center;
}
.sec-wrap04 .cmn-tab01 .item01 + .item01 {
  margin-top: 16px;
}
.sec-wrap04 .cmn-tab01 .img01 {
  width: 80px;
}
.sec-wrap04 .cmn-tab01 .img01 img {
  width: 100%;
  height: auto;
}
.sec-wrap04 .cmn-tab01 .wrap02 {
  flex: 1;
  padding-left: 12px;
}
.sec-wrap04 .cmn-tab01 .label01 {
  display: inline-block;
  padding: 6px 10px 5px;
  border-radius: 100px;
  background-color: #d5ead7;
  color: #006444;
  letter-spacing: .04em;
  font-weight: bold;
  font-size: 1.2rem;
  font-family: "roboto";
  line-height: 1;
}
.sec-wrap04 .cmn-tab01 .txt01 {
  position: relative;
  text-align: center;
  letter-spacing: .04em;
  font-size: 1.4rem;
  line-height: 1.5;
  color: #fff;
}
.sec-wrap04 .cmn-tab01 .txt02 {
  margin: 4px 0 0 0;
  color: #004831;
  letter-spacing: .04em;
  font-weight: bold;
}
.sec-wrap04 .cmn-tab01 .txt03 {
  margin: 31px 0 0 0;
  text-align: center;
  letter-spacing: .04em;
  font-size: 1.4rem;
}
.sec-wrap04 .cmn-tab01 .txt04 {
  margin: 5px 0 0 0;
  text-align: center;
  letter-spacing: .04em;
  font-size: 1.2rem;
}
.sec-wrap04 .cmn-tab01 .btn01 {
  margin: 32px 0 0 0;
}
.sec-wrap04 .cmn-tab01 .btn01 .btn-type01 {
  width: 100%;
}
.sec-wrap04 .cmn-tab01 .btn02 {
  margin: 26px 0 0 0;
}
.sec-wrap04 .cmn-tab01 .btn02 .btn-type01 {
  width: 100%;
}
/* ----------------------------------
modal
---------------------------------- */
html.is-modalShow {
  overflow: hidden;
  height: 125%;
}
html.is-modalShow body {
  position: fixed;
  width: 100%;
}
.modal-area.-show .modal-bg {
  display: flex;
}
.modal-area.-show .modal-content {
  display: block;
}
.modal-area .modal-bg {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 94;
  display: none;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
}
.modal-area .modal-content {
  display: none;
  align-items: center;
  justify-content: center;
  box-sizing: border-box;
  padding: 70px 18px 50px 18px;
  width: 100%;
  height: 100%;
}
@media screen and (max-width: 499px) {
  .modal-area .modal-content {
    padding: 60px 4.8vw 40px 4.8vw;
  }
}
.modal-area .modal-content.is-modalShow {
  display: flex;
}
.modal-area .modal-frame01 {
  position: relative;
  z-index: 7;
  box-sizing: border-box;
  margin: 0 auto;
  max-height: calc(100% - 120px);
  width: 540px;
  height: 100%;
  border-radius: 8px;
  background: #f9f8f3;
  box-shadow: 0 14px 40px rgba(20, 29, 29, 0.16);
}
@media screen and (max-width: 499px) {
  .modal-area .modal-frame01 {
    width: 100%;
  }
}
.modal-area .modal-frame10 {
  position: relative;
  z-index: 7;
  box-sizing: border-box;
  margin: 0 auto;
  max-width: 540px;
  max-height: 620px;
  width: 100%;
  height: 100%;
  border-radius: 8px;
  background: #ffffff;
  box-shadow: 0 14px 40px rgba(20, 29, 29, 0.16);
}
.modal-area .modal-wrap01 {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
}
.modal-area .modal-wrap02 {
  overflow-y: auto;
  box-sizing: border-box;
  padding: 16px 16px 16px 16px;
  height: 100%;
}
.modal-area .modal-wrap10 {
  overflow-y: auto;
  box-sizing: border-box;
  padding: 40px 0 30px 0;
  height: 100%;
}
.modal-area .btnClose01 {
  appearance: none;
  position: absolute;
  top: -40px;
  right: 3px;
  z-index: 7;
  width: 32px;
  height: 32px;
  background: url("/kojin/olive/special/offers/20260630/imgs/cmn_ico_close01.svg") 0 0 no-repeat;
  background-size: 100% auto;
}
.modal-area .table-area01 table {
  margin-top: 21px;
  width: 100%;
  border-collapse: separate;
}
@media screen and (max-width: 499px) {
  .modal-area .table-area01 table {
    margin-top: 4.26667vw;
  }
}
.modal-area .table-area01 col:nth-child(2) {
  width: 34%;
}
.modal-area .table-area01 col:nth-child(3) {
  width: 34%;
}
.modal-area .table-area01 thead th {
  padding: 0 9px 13px 0;
}
@media screen and (max-width: 499px) {
  .modal-area .table-area01 thead th {
    padding: 0 1.86667vw 2.66667vw 0;
  }
}
.modal-area .table-area01 tbody th {
  padding: 21px 15px;
  border-right: 1px solid #d5dedb;
  border-bottom: 1px solid #d5dedb;
  border-left: 1px solid #d5dedb;
  background-color: #f3f8f6;
  vertical-align: middle;
  font-size: 1.8rem;
}
@media screen and (max-width: 499px) {
  .modal-area .table-area01 tbody th {
    padding: 4.26667vw 2.93333vw;
    font-size: 3.73333vw;
  }
}
.modal-area .table-area01 tbody td {
  padding: 21px 4px;
  border-right: 1px solid #d5dedb;
  border-bottom: 1px solid #d5dedb;
  background-color: #ffffff;
  vertical-align: middle;
  text-align: center;
  font-size: 1.8rem;
}
@media screen and (max-width: 499px) {
  .modal-area .table-area01 tbody td {
    padding: 4.26667vw 0.8vw;
    font-size: 3.73333vw;
  }
}
.modal-area .table-area01 tbody tr:last-child th {
  border-radius: 0 0 0 8px;
}
.modal-area .table-area01 tbody tr:last-child td:last-child {
  border-radius: 0 0 8px 0;
}
.modal-area .table-area01 sup {
  font-size: 1.3rem;
}
@media screen and (max-width: 499px) {
  .modal-area .table-area01 sup {
    font-size: 2.66667vw;
  }
}
.modal-area .table-area01 .bg01 {
  background: #fff7dd;
  color: #004831;
  font-weight: bold;
}
.modal-area .table-area01 .bg02 {
  border: 0;
  background: transparent;
}
.modal-area .table-area01 .head01 {
  overflow: hidden;
  padding: 15px 0;
  border-top: 1px solid #d5dedb;
  border-radius: 8px 8px 0 0;
  color: #004831;
  text-align: center;
  font-weight: bold;
  font-size: 2.1rem;
}
@media screen and (max-width: 499px) {
  .modal-area .table-area01 .head01 {
    padding: 2.93333vw 0;
    font-size: 4.26667vw;
  }
}
.modal-area .table-area01 .block01 {
  position: relative;
  padding: 11px 8px 15px 8px;
  width: 100%;
  border-radius: 4px;
  background: #e5edea;
  text-align: center;
  font-size: 1.6rem;
  line-height: 1;
}
@media screen and (max-width: 499px) {
  .modal-area .table-area01 .block01 {
    padding: 2.13333vw 1.6vw 2.93333vw 1.6vw;
    font-size: 3.2vw;
  }
}
.modal-area .table-area01 .block01:before {
  position: absolute;
  bottom: -8px;
  left: calc(50% - 13px);
  display: block;
  width: 27px;
  height: 13px;
  background-color: #e5edea;
  content: "";
  clip-path: polygon(0 0, 100% 0, 50% 100%);
  -webkit-clip-path: polygon(0 0, 100% 0, 50% 100%);
}
@media screen and (max-width: 499px) {
  .modal-area .table-area01 .block01:before {
    bottom: -1.6vw;
    left: calc(50% - 2.666vw);
    width: 5.33333vw;
    height: 2.66667vw;
  }
}
.modal-area .table-area01 .block01 img {
  margin: 0 0 8px 0;
  width: 60px;
}
@media screen and (max-width: 499px) {
  .modal-area .table-area01 .block01 img {
    margin: 0 0 1.6vw 0;
    width: 12vw;
  }
}
.modal-area .table-area01 .block01.-type01 {
  background-color: #fff7dd;
  color: #004831;
  font-weight: bold;
}
.modal-area .table-area01 .block01.-type01:before {
  background-color: #fff7dd;
}
.modal-area .table-area01 .ttl01 {
  position: relative;
  text-align: center;
  font-weight: bold;
  font-size: 27px;
}
@media screen and (max-width: 499px) {
  .modal-area .table-area01 .ttl01 {
    font-size: 5.33333vw;
  }
}
.modal-area .table-area01 .ttl01.-type01 {
  margin-top: 64px;
}
@media screen and (max-width: 499px) {
  .modal-area .table-area01 .ttl01.-type01 {
    margin-top: 12.8vw;
  }
}
.modal-area .table-area01 .ttl01:before {
  position: absolute;
  top: 50%;
  display: block;
  width: 100%;
  height: 1px;
  background: #004831;
  content: "";
}
.modal-area .table-area01 .ttl01Inr {
  position: relative;
  display: inline-block;
  padding: 0 24px;
  background: #f9f8f3;
}
@media screen and (max-width: 499px) {
  .modal-area .table-area01 .ttl01Inr {
    padding: 0 4.8vw;
  }
}
.modal-area .table-area01 .txt01 {
  color: #004831;
  font-weight: 500;
  font-size: 2.9rem;
}
@media screen and (max-width: 499px) {
  .modal-area .table-area01 .txt01 {
    font-size: 5.86667vw;
  }
}
.modal-area .table-area01 .txt02 {
  display: inline-block;
  margin-bottom: -3px;
  color: #004831;
  font-weight: bold;
  font-size: 2.6rem;
}
@media screen and (max-width: 499px) {
  .modal-area .table-area01 .txt02 {
    margin-bottom: -0.53333vw;
    font-size: 5.33333vw;
  }
}
.modal-area .table-area01 .txt03 {
  color: #004831;
  font-weight: bold;
  font-size: 2.4rem;
}
@media screen and (max-width: 499px) {
  .modal-area .table-area01 .txt03 {
    font-size: 4.8vw;
  }
}
.modal-area .table-area01 .card-normal01 {
  margin-top: 21px;
  text-align: left;
}
@media screen and (max-width: 499px) {
  .modal-area .table-area01 .card-normal01 {
    margin-top: 4.26667vw;
  }
}
.modal-area .table-area01 .card-normal01 > .inner > .header {
  padding: 20px 20px;
}
@media screen and (max-width: 499px) {
  .modal-area .table-area01 .card-normal01 > .inner > .header {
    padding: 4vw 4vw;
  }
}
.modal-area .table-area01 .card-normal01 > .inner > .header:after {
  top: calc(50% - 17px) !important;
  right: 12px !important;
  width: 35px !important;
  height: 35px !important;
}
@media screen and (max-width: 499px) {
  .modal-area .table-area01 .card-normal01 > .inner > .header:after {
    top: calc(50% - 3.4666vw) !important;
    right: 2.4vw !important;
    width: 6.93333vw !important;
    height: 6.93333vw !important;
  }
}
.modal-area .table-area01 .card-normal01 > .inner > .header > .title {
  color: #56635f !important;
  font-size: 1.8rem;
}
@media screen and (max-width: 499px) {
  .modal-area .table-area01 .card-normal01 > .inner > .header > .title {
    font-size: 3.73333vw;
  }
}
.modal-area .table-area01 .card-normal01 > .inner > .body {
  padding: 21px 21px;
  font-size: 1.8rem;
}
@media screen and (max-width: 499px) {
  .modal-area .table-area01 .card-normal01 > .inner > .body {
    padding: 4.26667vw 4.26667vw;
    font-size: 3.73333vw;
  }
}
.modal-area .table-area01 .card-normal01 > .inner > .body:before {
  left: 0;
  width: 100%;
}